For the next version of Facets I broke out all the methods now
supported in 1.9 and placed them in a separate lib, onenine.rb. So
this provides a partial compatibility layer for 1.8. While not
complete (1.9 adds a lot of new stuff!) I'll keep beefing it up as I
have time. If anyone would like to contribute to that just say the
word.

T.